[Startup]
;if AskShortCut is set, Control Panel shortcut will created during installation
AskShortCut=0 
;AsicPlatform "0" is default standing for Desktop, "1" stands for Mobile system
AsicPlatform=0
;ListOnADDRemove "0" delete name "ATI Control Panel" from ADD/Remove Applet,otherwise  ("1") it appears on ADD/Remove
ListOnADDRemove=1

;***** Slelect all resource language components *****
ALL_LANG=1

[WINXP]
CPREG=CP_XP.reg
FGLREG=FGL_32.reg

[WIN2K]
CPREG=CP_2K.reg
FGLREG=FGL_32.reg

[WINNT]
CPREG=CP_NT.reg
FGLREG=FGL_32.reg

[WIN9x]
CPREG=CP_9x.reg
FGLREG=FGL_32.reg

[WIN64]
CPREG=CP_64.reg